/****2021-08-01***/

.audio { 
  width: 300px; 
  box-shadow: 5px 5px 20px rgba(0,0, 0, 0.4);
  border-radius: 90px;
  transform: scale(1.05);
}

.footerlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}

ul.talent-list{
	margin:0;
	padding:0 0 0 20px;
}

.footerlinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B3D2FF;
	text-decoration: underline;
}
.footerlinks2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.footerlinks2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff8400;
	text-decoration: underline;
}
.footerline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.footerline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.footerline2 a {
	color: #446677;
}
.footerline2 a:hover {
	color: #7799aa;
}

.default {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F2EDB8;
}
.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.captionsspecial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F2EDB8;
}
.captions2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.captionsdeces {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #730B13;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #88BDEB;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
/*	color: #B1DBFF;*/
	color: #88BDEB;
}

ul { 
	list-style-image:url(images/bullet.jpg); 
}
li {
	padding-left: 1px;
}
ul.second { 
	list-style-image:url(images/bullet.jpg);
}

body {
	 scrollbar-face-color: #A92032;
	 scrollbar-arrow-color:#F2EDB8;
	 scrollbar-track-color:#BE5959;
	 scrollbar-shadow-color:#820E13;
	 scrollbar-highlight-color:#E58787;
	 scrollbar-3dlight-color:#E58787;
	 scrollbar-darkshadow-Color:#820E13;
}
.english {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #730B13;
}
.english-mp3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #730B13;
}
.english-special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #730B13;
}

.english-special b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.english3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #730B13;
}

.english3 b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.english2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #730B13;
}
.francais {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D46C00;
	font-style: italic;
}
.francais2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D46C00;
	font-style: italic;
}
.francais3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D46C00;
	font-style: italic;
}
.mp3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
/*
	font-family: "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	font-size: 14px;
	color: #730B13;*/
}
.mp3exp {
	height: 15px;
	width: 300px;
		
}

.box {
  width: 300px;
  padding: 3px;
  border: 1px solid #333333;
  margin: 0;
  box-shadow: 0 0 1px 1px #333333; border-radius: 20px
  }

.box-video {
  width: 270px;
  padding: 3px;
  border: 1px solid #333333;
  margin: 0;
  box-shadow: 0 0 1px 1px #333333; border-radius: 1px
  }

.center 

{position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 50%;
}

.english a {
	color: #368CD7;
}

.english a:hover {
	color: #5BB3FF;
}

.english2 a {
	color: #368CD7;
}

.english2 a:hover {
	color: #5BB3FF;
}

.francais a {
	color: #368CD7;
}

.francais a:hover {
	color: #5BB3FF;
}
.captions2 a {
	color: #368CD7;
}

.captions2 a:hover {
	color: #5BB3FF;
}

.ninepixels {
	font-size: 8px;
}

.paypalbox {
	margin: 30px 15px 0 15px;
}

.paypalbutton {
	float:left; 
	width:95px;
	height:80px;
}

.paysize {
	font-size:11px;
}